.center {
    width: 95%;
    position: relative;
}



div#headMenu a.logo {
    float: none;
    margin: 10px auto;
    display: block;
}

div#contactData {
    float: left;
    width: 100%;
   
}
.leftHeadBlock ul {
    margin: 0 auto;
    float: none;
}
.leftHeadBlock li {
    font-size: 18px;
}
.leftHeadBlock p.wfasad {
    float: left;
    width: 100%;
    margin-bottom: 0;
}
#worktime, .p-work, .h-mail{display: none;}
.leftHeadBlock p.wfasad a {
    width: calc(100% - 30px);
    height: 53px;
    float: left;
}
.topLeft {
 
    font-size: 14px;
    margin: 0;
}
.soc a.phone, button.callMe{font-size: 12px;}
button.callMe{    padding: 0px 5px 0px 5px;}
.topLeft p#address {
    margin-top: 0;
    margin-bottom: 8px;
}

div#contactData button.callMe {position: absolute;left: 0;top: 374px;}

.topRight {
margin: 0;
        float: left;
        text-align: center;
        width: 100%;
        margin-top: 15px;
        display: grid;
        margin-bottom: 20px;
}

.topRight a#phones {
    text-align: center;
    width: 100%;
    font-size: 28px;
   
}

.topRight a#mails {
    text-align: left;
    width: 100%;
    font-size: 14px;
    margin-top: 8px;
}

.topRight a#phones:before {
    float: none;
}

div#menuData {
    margin: 0;
    border-bottom: none;
    padding-bottom: 10px;
    display: none;
}
 
.leftHeadBlock {
    width: 100%;
    margin: 0;
}

.leftHeadBlock h1 {
    font-size: 18px;
    text-align: center;
}
.slick-dots{display: none!important;}
.leftHeadBlock h3 {
    width: calc(100% - 20px);
    margin-bottom: 18px;font-size: 16px;
}
img{max-width: 100%;
    height: auto;}
div#header {
    height: auto;
    padding-top: 20px;
    padding-bottom: 30px;
}

.leftHeadBlock p {
    text-align: center;
}

.rightHeadBlock {
    width: 100%;
    margin: 0;
    height: 370px;
}

.rightHeadBlock form {
}

.page-header h2 {
    font-size: 28px;
}

.slider {
    width: 100%;
}

.sliderFor a {
    
    height: 226px;
    padding: 0;
}

.sliderFor {
    width: 100%;
}

.sliderNav a {
    width: 70px;
    height: 70px;
}

.calc {
    width: 100%;
    float: left;
    padding: 0;
}

div#sizer {
    width: calc(100% - 20px);
    padding: 8px;
}

div#sizer input {
    width: 178px;
}

div#totalSquare,div#totalPrice {
    float: left;
    margin: 4px 0;
    width: 100%;
    text-align: center;
}

.calc form #options {
    width: calc(100% + 16px);
}

.calc form td {
    width: 100px;
    min-width: auto;
    padding: 5px;
    position: relative;
}

.calc form td input {
    float: left;
    width: 50px;
}

.calc form td button.plus {
    float: right;
    position: absolute;
    left: 8px;
    margin-top: 29px;
}

.calc form td button.minus {
    margin-top: 3px;
    margin-right: 12px;
}

.calc form td button {
    width: 28px;
    height: 28px;
}

div#buttons {
    height: 190px;
}

button.order {
    float: none;
    margin: 0 auto;
    display: block;
    margin-bottom: 12px;
}

button.expert {
    margin: 0 auto;
    float: none;
    display: block;
}

.description p {
    font-size: 15px;
}

.description {
    margin-top: 0;
}

div#content {
    padding-bottom: 0;
}

div#block2 {background: none;padding-bottom: 0;}

div#block2 ul li {
}

.label {
    width: 100%;
    margin: 10px 0;
    padding: 23px 20px 23px 120px;
    height: 140px;
}
.im8, .im7 {width: 100%;}
.label:before {
    background-position: 28px;
}

.sliderSlick {
    width: 280px;
    position: relative!important;
}

button.slick-arrow {
    top: 78px;
}

button.slick-prev.slick-arrow {
    left: 0;
}

button.slick-next.slick-arrow {
    right: 0;
}

div#footer {
    height: auto;
    background-size: cover;
    background-position: -20px 0;
}

.bk {
    margin: 10px auto;
   
}
div#headMenu a.logo img {
    width: 300px;
    margin: auto;
    display: block;
}
.bk div#contacts {
    width: 100%;
    margin: 0;
    float: left;
    text-align: left;
    font-size: 14px;
}

.leading {
    width: 100%;
    margin: 8px 0;
    padding-bottom: 20px;
}

.pull-left.item-image img {
    min-height: auto;
    width: 100%;
}

.price {
    margin: 0;
    margin-left: 10px;
}

.square {
    margin: 0;
    margin-right: 10px;
}

.leading h3 {
    font-size: 16px;
    height: 24px;
    margin: 7px 8px 22px 8px;
}

div#block1 {
    margin-top: 20px;
    height: auto;
    padding-bottom: 30px;
}

div#block1 h2 {
    font-size: 28px;
}

.leftBlock {
    width: 100%;
    padding: 0;
    margin-top: 0;
}

.leftBlock p {
    margin-top: 0;
    font-size: 18px;
    text-align: center;
}

.leftBlock p.big {
    font-size: 22px;
}

.rightBlock {
    width: 100%;
    float: left;
    padding: 0;
}

.rightBlock form {
    float: left;
    width: calc(100% - 10px);
    padding: 0 5px;
    height: 400px;
}

.rightBlock h4 {
    font-size: 22px;
    margin: 14px 0;
}

.sliderSlick a {
    min-width: auto;
    min-height: auto;
    height: 210px;
    opacity: 1;
    margin: 0 5px;
}

div#block4 img {
    width: 100%;
    margin: 0px 0 0 0!important;
}
.bk div#contacts button.callMe{float: left;}
div#block4 {
    font-size: 14px;
    line-height: 19px;
}
.bk div#contacts a#phones{
        text-align: left;
    margin-top: 20px;
}
div#block2 p {
    font-size: 14px;
    line-height: 19px;
}

.calc form td.priceAttr {
    font-size: 13px;
    padding-right: 10px;
}

.bk iframe {
    width: 100%;
}

div#centerForm {
    width: 100%;
    margin: 0;
    height: 100vh;
    padding-top: 40px;
    border-radius: 0;
}

.success {
    width: 100%;
    padding: 0;
    top: 0;
    position: fixed;
    padding-top: 25vh;
    height: 100%;
    margin: 0;
    left: 0;
}

.burger {
         position: relative;
        right: 5px;
        width: 38px;
        overflow: hidden;
        height: 30px;
        cursor: pointer;
        border-radius: 3px;
        top: 5px;
}

.burger span {
        width: 100%;
        height: 3px;
        margin-bottom: 7px;
        background-color: #000000;
        float: left;
}

div#menuData.open {
    display: block;
    padding-top: 58px;
}

div#menuData.open li {
    width: 100%;
}

.topLeft a#address {
    margin-top: 0;
    font-size: 16px;
    text-align: center;
}

.topLeft p {
    text-align: center;
    font-size: 15px;width: 100%;
}

a#address2 {
    font-size: 18px;
    text-align: center;
}

.bk div#contacts p {
    font-size: 15px;
    text-align: center;
}
div#headMenu {
    height: auto;
    position: relative;
padding-bottom: 0px;
}
div#menuData ul li a {
    width: 100%;
    text-align: left;
    padding: 15px 0;
    min-width: auto;
}

div#header:before {
    display: none;
}

.soc {
width: 100%;
    margin: 12px auto;
    /* float: left; */
    display: flex;
    align-content: center;
    justify-content: space-evenly;
}
/*
     FILE ARCHIVED ON 01:13:19 Apr 01, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:34:35 Aug 13, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.849
  exclusion.robots: 0.04
  exclusion.robots.policy: 0.021
  esindex: 0.016
  cdx.remote: 272.603
  LoadShardBlock: 75.042 (3)
  PetaboxLoader3.datanode: 129.3 (5)
  load_resource: 558.219
  PetaboxLoader3.resolve: 449.47
  loaddict: 63.77
*/